<?php
/**
 * @link      http://www.u-bo.com
 * @copyright 南京友博网络科技有限公司 
 * @license   http://www.u-bo.com/license/
 */

namespace home\controllers;

/**
 * 用户管理控制器
 * 
 * @author legendjw http://blog.u-bo.com
 * @since 0.1
 */
class UserController extends Controller
{
	public $model = '\common\models\User';

	public function actions() 
	{
		$actions = parent::actions();
		$actions['index']['with'] = ['dept'];
		$actions['create']['scenario'] = 'insert';
		$actions['view']['scenario'] = 'update';
		$actions['update']['scenario'] = 'update';
		return $actions;
	}

}
